.category-system {
  background: #F2F4F7;
  padding: 40px 24px 40px;
}

.category-wrap {
  margin: 0 auto;
}

.category-intro h2 {
  font-size: 52px;
  font-weight: 400;
  line-height: 1.08;
  letter-spacing: -0.02em;
  color: #1d1d1f;
  margin: 0 0 42px;
  position: relative;
}


.category-intro p {
  font-size: 19px;
  line-height: 1.47;
  color: #6e6e73;
  max-width: 560px;
  margin: 0 0 64px;
}

.category-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 12px;
}

.category-card {
	height : 88vh;
	position: relative;
	background: #fff;
	border-radius: 4px;
	overflow: hidden;
	text-decoration: none;
	display: block;
	transition: transform 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94); /* ini yang diubah */
}

.category-card:hover {
  transform: translateY(-4px) ;
}

.category-card img {
	margin-top:-20px;
  width: 100%;
  height: 420px;
  object-fit: cover;
  display: block;
}

.card-content {
	min-height: 60px;
	padding: 20px;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}

.card-content h3 {
  font-size: 24px;
  font-weight: 600;
  letter-spacing: -0.01em;
  color: #1d1d1f;
  margin: 0 0 8px;
}

.card-content p {
  font-size: 15px;
  line-height: 1.47;
  color: #424245;
  margin: 0;
}

@media (max-width: 1068px) {
  .category-grid {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .category-intro h2 {
    font-size: 32px;
  }
  .category-intro p {
    font-size: 17px;
    margin-bottom: 48px;
  }
  .category-card img {
    height: 360px;
  }
  .category-card {
		height: unset;
		min-height: 90px;
  }
	.card-content {
		height: unset;
		min-height: 90px;
		padding: 16px;
	}
}

@media (max-width: 768px) {
	.card-content {
		min-height: 90px;
		padding: 16px;
	}
}